[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] FreeBSD Port, update to 0.9.2 compile error



Hi,

I am trying to update the port for libvirt to 0.9.2, but am receiving a new
compiling error, that I have not seen yet.

console.c:280: warning: declaration of 'devname' shadows a global declaration [-Wshadow]
/usr/include/stdlib.h:264: warning: shadowed declaration is here [-Wshadow]
  CC     virsh-virsh.o
  CCLD   virsh
  GEN    virt-xml-validate
  GEN    virt-pki-validate
gmake[3]: Leaving directory `/home/jhelfman/ports/devel/libvirt/work/libvirt-0.9.2/tools'
gmake[2]: Leaving directory `/home/jhelfman/ports/devel/libvirt/work/libvirt-0.9.2/tools'
Making all in docs
gmake[2]: Entering directory `/home/jhelfman/ports/devel/libvirt/work/libvirt-0.9.2/docs'
  GEN    libvirt-api.xml
./apibuild.py: not found
gmake[2]: *** [libvirt-api.xml] Error 127
gmake[2]: Leaving directory `/home/jhelfman/ports/devel/libvirt/work/libvirt-0.9.2/docs'
gmake[1]: *** [all-recursive] Error 1
gmake[1]: Leaving directory `/home/jhelfman/ports/devel/libvirt/work/libvirt-0.9.2'
gmake: *** [all] Error 2
*** Error code 1

Stop in /home/jhelfman/ports/devel/libvirt.

Any thoughts?

Thanks,
Jason
--
Jason Helfman
System Administrator
experts-exchange.com
http://www.experts-exchange.com/M_4830110.html
E4AD 7CF1 1396 27F6 79DD  4342 5E92 AD66 8C8C FBA5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]